Bug 79973 - Missing space in anaconda message
Missing space in anaconda message
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
: 80015 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-12-18 03:48 EST by Christian Rose
Modified: 2008-01-17 12:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-25 10:53:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-12-18 03:48:24 EST
#: ../gui.py:166
msgid ""
"An error occurred while saving the screenshot.  If this occurredduring "
"package installation, you may need to try several times for it to succeed."

There's a space missing between "occurred" and "during" in this message.
Comment 1 Jeremy Katz 2002-12-18 11:21:10 EST
Fixed in CVS
Comment 2 Jeremy Katz 2002-12-18 16:09:07 EST
*** Bug 80015 has been marked as a duplicate of this bug. ***
Comment 3 Brent Fox 2003-05-25 10:53:57 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.